Subject: [PATCH 6.2/7] MMC: mmci: Enable Device Tree support for ux500

From: [email-masked] (Chris Ball)
Date: Fri, 04 May 2012 09:26:02 -0400

Hi,

On Fri, May 04 2012, Lee Jones wrote:
> I can either do that, or push it through Arnd's tree if you like (and
> it's okay with him), as I will be supplying him with another pull
> request after my next patch-set has been scrutinised. Would that suit
> you better?

If the MMC patches are self-contained and it doesn't break anything to
merge them separately, my preference is to merge them via the MMC tree
(to avoid creating conflicts against other MMC patches in there).

If there are dependencies, going via Arnd instead is fine.

Thanks,

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child